Comment #3 on issue 2689 by duane1...@gmail.com: Error logging in to ReviewBoard if not already logged in
http://code.google.com/p/reviewboard/issues/detail?id=2689

Thanks for the quick reply! Downgrading to Django 1.3.1 does work for now, but I think I will try to upgrade to Python. Should there be any issue upgrading to Python 2.7 or should I stick with Python 2.5?

--
You received this message because you are subscribed to the Google Groups 
"reviewboard-issues" group.
To post to this group, send email to reviewboard-issues@googlegroups.com.
To unsubscribe from this group, send email to 
reviewboard-issues+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/reviewboard-issues?hl=en.

Reply via email to